uuid: 4fc4b535-3f04-4f82-b5c6-56df866841e0
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
id: node.teaser
label: Teaser
targetEntityType: node
cache: true
